uuid: 349ab44b-331b-47b8-9e0d-b7839f878197
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: i0snV8Wj--OkRW12UdachUiYiz3FbeMwHu_pZYfzKLc
name: 'Página básica'
type: page
description: "Utilice <em>páginas básicas</em> para el contenido estático, por ejemplo la página 'Sobre nosotros'."
help: null
new_revision: true
preview_mode: 1
display_submitted: false
